<?php
include_once("../include/main.inc.php");
check_session('MyCpanel', 'index.php');

$id = $_POST['id'];
$sname = $_POST['sname'];

$resp = updateTable('serviceData_tbl', "  sname='$sname' where id='$id'");
$statusArray = array('status' => $resp);
echo json_encode($statusArray);
exit;


?>